.article-image {
    position: relative;
    width: 100%;
    padding-top: 66.66%;
    display: block;
    overflow: hidden;
}
.article-item-wide .article-image {
	padding-top: 50%;
}
.article-item {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 450px;
    overflow: hidden;
    border: solid .5em transparent;
    border-top: 0;
    border-bottom: 0;
    margin: 0 auto 1.5em;
    text-align: left;
    position: relative;
}
.article-img {
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    left: 50%;
    transform: translate(-50%, 0);
}
.article-title {
    padding: .5em 0;
    display: block;
    color: #000;
    
}
a.article-title:hover {
	color: #4AAA51;
    cursor: pointer;
}
.article-date {
	font-size: .8em;
}
.filter-title {
    display: inline-block;
    padding: .25em .5em;
    border-bottom: solid 7px #fff;
    margin: 0 .5em;
}
a.filter-title:hover {
	color: #4AAA51;
}
.filter-active {
	border-color: #92D6E5;
}
.article-filters {
	margin: 0 0 .5em;
}
.article-disabled {
    display: none;
}
.article-details {
	overflow: hidden;
}
h1.article-title {
	text-transform: none;
	margin:0;
}
.article-byline {
	margin: 0 0 1em;
}
.article-author {
    overflow: hidden;
    width: 150px;
    position: relative;
    height: 150px;
    float: left;
    margin: 0 1em 1em 0;
}
.share-initial{
    height:0;
    overflow: hidden;
}
.fb_iframe_widget, .fb_iframe_widget > span {
    vertical-align: top !important;
}
.email-button {
    display: inline-block;
    vertical-align: top;
    height: 21px;
    border-radius: 3px;
    padding: 0 5px;
    line-height: 1.5;
    font-size: 14px;
    color: #fff;
    background: #000;
    border: solid 1px #000;
    width: 70px;
}
.policy-update-item {
    text-align: left;
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
    border-bottom: solid 1px #4AAA51;
}
.policy-update-pager {
    text-align: left;
}
.paging-item {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    border: solid 1px #4AAA51;
    margin: 0 1.5em 1.5em 0;
    border-radius: 20px;
    color: #4AAA51;
    text-align: center;
    cursor: pointer;
}
.active-page {
	color: #fff;
	background-color: #4AAA51;
}
.articles-wide-2 {
    text-align: center;
    max-width: 932px;
    margin:0 auto;
}
.articles-wide {
	max-width: 1028px;
    margin: 0 auto;
}
@media screen and (min-width: 768px) {
	.article-item {
		width: 50%;
	}
}

@media screen and (min-width:1024px){
	.article-item {
		width: 24.5%;
		max-width: 344px;
	}
	.article-item-wide {
		width: 49.5%;
		max-width: 480px;
	}
	.left-half {
		float: left;
		width: 50%;
		padding-right: 1em;
		clear: left;
	}
	.right-half {
		float: right;
		clear: right;
		width:50%;
		padding-left: 1em;
	}
    .article-item h2 {
        font-size: 20px;
    }
}

@media screen and (min-width:1600px) {
	.article-item {
		border-width: 1em;
		max-width: none;
	}
	.article-item-wide {
		max-width: 480px;
	}
	.articles-wide-2 {
	    float: left;
	}
    .article-item h2 {
        font-size: 28px;
    }
}